@font-face		{ font-family: 'PerpetuaTitlingMT-Light'; src: url('/Fonts/perpetua-titling-mt-light.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face		{ font-family: 'PlantagenetCherokee'; src: url('/Fonts/PlantagenetCherokee.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face		{ font-family: 'Neosans'; src: url('/Fonts/Neosans.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face		{ font-family: 'Neosans-medium'; src: url('/Fonts/Neosans-medium.ttf') format('truetype'); font-weight: heavy; font-style: normal; }

h1				{ color: white; font-family: "PlantagenetCherokee", Arial; font-size: 1.9em; }

header h1		{ text-align: center; margin: 20px; display: none;}
header h3		{ font-family: "PerpetuaTitlingMT-Light", Verdana, Tahoma; color: #EE8D24; padding: 10px; padding-left: 184px; font-style: italic; text-transform: uppercase; display: inline-block; }
header h3 span	{ color: white; }
header a		{ text-decoration: none; }

.innerArea		{ max-width: 1000px; margin: auto; }

header			{ background: #050608; }
#headerCopy		{ padding: 4px; }
#logo			{ position: absolute; z-index: 1; }
#slogan			{ display: inline-block; vertical-align: middle; }
#callUs			{ float: right; background: url("/Img/Call-us-now.png") no-repeat 0px 6px; padding-left: 36px; margin: 10px; }
#callUs a		{ color: #a7a7a7; }
#callUs a:hover	{ color: #e18424; }
#callUs a span	{ color: white; font-size: 2.0em; }
.floatBreak		{ clear: both; height: 1px; }

nav				{ background: url("/Img/navBG.jpg"); border-top: 2px solid #434142; border-bottom: 2px solid #ef8e27; }
nav ul			{ padding-left: 184px; text-align: center; }
nav li			{ display: inline; margin-left: 10px; margin-right: 10px; }
nav a, nav button { font-size: 1em; border: none; background: none; font-family: "PerpetuaTitlingMT-Light", Verdana, Tahoma; color: white; line-height: 20px; display: inline-block; padding: 20px; }
nav a:hover, .selected, nav button:hover { background: #252422; background: -moz-linear-gradient(top, #252422 0%, #e18424 100%); background: -webkit-linear-gradient(top, #252422 0%,#e18424 100%); background: linear-gradient(to bottom, #252422 0%,#e18424 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252422', endColorstr='#e18424',GradientType=0 );}
nav button		{ cursor: pointer; line-height: 19px; }

#subMenu		{ background: #090909; margin: 0px; display: none; padding-left: 20%; }
#subMenu li		{ display: inline-block; margin: 0px; }
#subMenu li a	{ color: white; padding: 0px; margin: 12px; font-size: 0.9em; }
#subMenu li a:hover	{ background: #090909; color: #ee891e; }

#slider			{ background: url("/Img/sliderBG.jpg") repeat; }
#slider img		{ max-width: 100%; }

#mainContainer	{ background: url("/Img/mainBG.jpg"); padding-top: 30px; padding-bottom: 20px; }
main			{ background: url("/Img/mainLeft.jpg") no-repeat 3px 6px; padding-left: 70px; min-height: 340px; }
main h3			{ font-family: "Neosans-medium", arial; color: white; margin-top: 30px;  }
main h4			{ color: #3F50A9; font-family: "Neosans-medium", arial; font-size: 0.9em; line-height: 30px; margin-bottom: 10px; }
main p			{ font-family: "Neosans", arial; line-height: 22px; color: #BCBABB; max-width: 580px; margin-top: 20px; margin-bottom: 10px; font-size: 0.8em; text-align: justify; }
main p span		{ font-family: 'Neosans-medium', arial; font-weight: bold; font-size: 1.2em; }
main a			{ color: #E08625; font-family: "Neosans-medium", arial; text-decoration: none; }
main a:hover	{ color: #CCC; text-decoration: underline; }

.servicesList	{ color: #E08625; font-family: "NeoSans"; font-size: 0.9em; display: inline-block; width: 45%; vertical-align: top; }
.servicesList li	{ background: url("/Img/lightning.png") no-repeat 0px 8px; padding-left: 20px; line-height: 30px; }

#enquiryBox		{ float: right; width: 286px; text-align: center; border: 1px solid #575757; position: relative; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background: #303030; -webkit-box-shadow: 15px 20px 5px -10px rgba(20,20,20,0.9); -moz-box-shadow: 15px 20px 5px -10px rgba(20,20,20,0.9); box-shadow: 15px 20px 5px -10px rgba(20,20,20,0.9); margin: 20px; }
#enquiryForm	{ margin-top: 40px; }
#enquiryForm input[type="text"], #enquiryForm input[type="email"], #enquiryForm input[type="tel"], #enquiryForm textarea { width: 86%; margin-bottom: 6px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: none; padding: 6px; }
#enquiryForm textarea	{ max-width: 96%; max-height: 500px; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; }
#enquiryForm input[type="submit"]	{ background: #2989d8; background: -moz-linear-gradient(top,  #2989d8 46%, #207cca 54%, #1e5799 93%); background: -webkit-linear-gradient(top,  #2989d8 46%,#207cca 54%,#1e5799 93%); background: linear-gradient(to bottom,  #2989d8 46%,#207cca 54%,#1e5799 93%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 ); padding: 2px; padding-left: 12px; padding-right: 12px; border: 1px solid #303030; color: white; font-size: 1.1em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom: 14px; }
#enquiryForm input[type="submit"]:hover		{ border: 1px solid white; cursor: pointer; }
#emailLink		{ background: url("/Img/emailAddress.jpg") no-repeat; display: inline-block; height: 18px; width: 255px; vertical-align: middle; }
#emailLink:hover { background-position: 0px -18px; }
#emailLink2		{ background: url("/Img/emailAddress2.png") no-repeat; display: inline-block; height: 18px; width: 255px; vertical-align: middle; }
#emailLink2:hover { background-position: 0px -18px; }
#phoneLink		{ font-size: 1.0em; color: white; }
#phoneLink:hover	{ color: #ee891e; text-decoration: none; }

.galleryThumb	{ margin: 18px; display: inline-block; width: 156px; height: 156px; }
.galleryThumb img	{ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border: 4px solid #1f1f1f; }
.galleryThumb img:hover	{ border: 4px solid #E08625; }


footer			{ background: url("/Img/footerBG.jpg"); border-top: 2px solid #212224; }
#footerBoxMain	{ text-align: center; }
.footerBoxes	{ text-align: left; width: 30%; margin-top: 20px; display: inline-block; vertical-align: top; background: url("/Img/footerDivider.png") no-repeat; background-position: right 10px; margin-right: 20px; }
.footerBoxes p	{ color: white; font-family: "Neosans", arial; font-weight: 0.7em; }
.footerBoxes a	{ color: #e5e5e5; font-family: Verdana, Geneva, sans-serif; font-size: 0.9em; line-height: 30px; text-decoration: none; }
.footerBoxes a:hover { color: #3F50A9; }
.footerBoxes ul	{ list-style-type: square; text-indent: 10px; color: #3F50A9; }
.footerBoxes ul	li { margin-left: 20px; }
h3		{ color: #3F50A9; font-family: "Neosans-medium", arial; font-size: 0.9em; line-height: 30px; margin-bottom: 10px; }

#webLinks		{ margin-top: 20px; display: block; font-family: Verdana, Geneva, sans-serif; color: #7B7777; line-height: 20px; font-size: 0.8em; padding-bottom: 20px; }
#webLinks a		{ color: #E08625; text-decoration: none; }
#webLinks a:hover	{ color: #ccc; }


@media screen and (max-width: 997px) {
	/* Nav fix for liquid layout */
/*	nav ul a		{ border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }*/
	nav ul a		{ -webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px; }
}

@media screen and (max-width: 780px) {
    /* iPad profile adjustments */
	.footerBoxes	{ width: 40%; }
	main p			{ max-width: 90%; margin: 10px; margin-left: 0px; }
}

@media screen and (max-width: 780px) {
	/* iPhone adjustments */
	#logo			{ display: none; }
	header h1		{ display: block; }
	nav ul			{ padding-left: 0px; }
	#subMenu		{ padding-left: 0px; }
	header h3	{ padding-left: 20px; }
}

@media screen and (max-width: 620px) {
	/* body copy fix on break down */
	#enquiryBox		{ width: 90%; margin-bottom: 50px; }
	main			{ padding: 30px; }
	main p			{ max-width: 100%; }
}

@media screen and (max-width: 550px) {
	/* Even smaller adjustments */
	header			{ text-align: center; }
	#callUs			{ float: none; width: 200px; margin: auto; }
	
}